body {
  margin:10px 0px 0px 0px;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #DCDCDC;
  text-align: center;
}
#wrapper {
  position: relative;
  text-align: left;
  width: 974px;
          min-height:450px;
  margin-right: auto;
  margin-left: auto;
  padding: 160px 0 0 0;
  background-image: url(bilder/hfmia_kopf.gif);
  background-repeat: no-repeat;
  background-position: left top;
  border-left: 0px solid #FFFFFF;
  border-right: 3px solid #5D5D5D;
  border-bottom: 3px solid #5D5D5D;
         border-top: 3px solid #FFFFFF;
         background-color:#ffffff;
}

.prop {
  height: 550px;
  float: right;
  width: 1px;
}
.clear {
  clear:both;
  height:1px;
  overflow:hidden;
}


#menu_oben {
  margin-left:230px;
         margin-right:auto;
         margin-top:0px;
         padding:2px;
         width:350px;
         background-color:#ffffff;
         border:1px solid #C8C8C8;
         color:#000000;
         font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;  text-decoration: none;
         text-align:center;
}

#menu_oben p {
  margin:0px;
}

#menu_oben a:link, #menu_oben a:visited {
          font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;  text-decoration: none;
  color: #CC0000;
  background-color: transparent;
}
#menu_oben a:hover {
  background-color: #CC0000;
  color: #FFFFFF;
          font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
}


#content {
  margin-left: 230px;
  margin-top: 10px;
  padding: 0px 10px 0 0;

}


#content p, dd, dt, .csc-textpic-caption, legend {
  font-size: 80%;
  line-height: 1.8em;
  padding-left: 0em;
         padding-right:4em;
}

#content .csc-header-date {
          text-align:left;
          font-size:70%;
          padding-bottom:0px;
          margin-bottom:0px;
}

#content ol, #content ul {
  font-size: 80%;
  line-height: 1.8em;
         padding-right:4em;
}

#content blockquote {
         margin-left:12px;
         text-indent:-12px;
}

#content .box_grau {
          background-color:#DCDCDC;
          border:1px solid #5d5d5d;
          padding:4px;
          width:90%;
}


#content .haengend12px { 
         margin-left:12px;
         text-indent:-12px;
         margin-top:0px;
         margin-bottom:0px;
 }

#content .haengend24px { 
         margin-left:24px;
         text-indent:-24px;
         margin-top:0px;
         margin-bottom:0px;
 }

#content .haengend36px { 
         margin-left:36px;
         text-indent:-36px;
         margin-top:0px;
         margin-bottom:0px;
 }

#content  .csc-textpic-caption {
  font-size: 70%;
}

#content h1.csc-firstHeader, #content h1.csc-header csc-header-n2 {
  font: normal 180% Georgia, "Times New Roman", Times, serif;
  color: #CC0000;
  background-color: transparent;
          padding-top:0px;
          margin-top:0px;
}

#content h1 {
  font: normal 180% Georgia, "Times New Roman", Times, serif;
  color: #CC0000;
  background-color: transparent;
          padding-top:0px;
          margin-top:0px;
}

#content h2 {
  font-size: 120%;
  color: #CC0000;
  text-decoration: none;
  background-color: transparent;
  border-bottom: 1px dotted #FF9006;
}

#content a[name] {
          background-color: transparent;
          text-decoration:none;
}
#content a[href], a:visited, a:active, a:link, a[href]:hover {
  color: #CC0000;
  text-decoration: none;
  background-color: transparent;
}

#content  a[href]:hover {
    text-decoration:underline;
}

#navigation {
  position: absolute;
  top: 200px;
  left: 20px;
  width: 180px;
}

#menu_left  {
          background-color:#DCDCDC;
          border:1px solid #5d5d5d;
}


#left {
         margin-top:20px;
}

#navigation ul {
  width: 150px;
  list-style: none;
  margin-left: 20px;
  padding-left: 0;
}
#navigation li {
  font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
  margin-bottom: 0.3em;
  border-bottom: 1px dotted #grey;
}

#navigation a:link, #navigation a:visited {
  display: block;
  text-decoration: none;
  color: #CC0000;
  background-color: transparent;
}
#navigation a:hover {
  background-color: #CC0000;
  color: #FFFFFF;
}



#navigation li.level2 {
        margin-left:1em;
  font: 75% Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#navigation li.level3 {
        margin-left:2.5em;
        list-style-type:disc;
        border-bottom:0px;
  font: 70% Verdana, Geneva, Arial, Helvetica, sans-serif;
}



#footer {
  padding: 0 0 10px 255px;
  font-size: 70%;
  color: #AAAAAA;
  background-color: transparent;
}

.tx-ttguest {font-size:80%}
.tx-ttguest input {display:block;width:240px;}
.tx-ttguest textarea {display:block;width:240px;}
#mailformformtype_db {width:100px}

.tx-newloginbox-pi1 fieldset  {
         border:0px;
         margin-left:20px;
}


.tx-newloginbox-pi1 legend, .tx-newloginbox-pi1 label, .tx-newloginbox-pi1 input, .tx-newloginbox-pi1 p {
         font-size:70%;
}

#left .tx-newloginbox-pi1 {
    padding:0 12px 0 12px;
}

#left .tx-newloginbox-pi1 thead {
    font-size:70%;
} 
.tx-srfeuserregister-pi1  fieldset  {
         border:0px;
}


.tx-srfeuserregister-pi1  legend  {
         margin-left:-10px;
}  

.tx-srfeuserregister-pi1-error {
      color:#CC0000;
}

#left .tx-srfeuserregister-pi1 {
    padding:0 12px 0 12px;
    font-size:70%;
}

#left .tx-srfeuserregister-pi1 a:hover {
    background-color:#FFFFFF;
    text-decoration:underline;
    color: #CC0000;
}

.tx-mmforum-pi1 {
        margin-right:20px;
}

.tx-mmdamfilelist-pi1 { 
font-size: 80%;
}

.tx-indexedsearch {
  font-size: 80%;
  line-height: 1.8em;
  padding-left: 0em;
         padding-right:4em;
}

#formular {
       font-size: 80%;
}

fieldset {
      border:0px;
}

.error_form {
      color:#CC0000;
}

#formular td {
       vertical-align:bottom;
       
}

.tx-srfreecap-pi1-cant-read {
  font-size:14px;
  padding-left:7px;
  padding-top: 6px;
}
